{% extends 'base.html.twig' %}

{% block search_value %}{% if search_value %}{{ search_value }}{% endif %}{% endblock %}

{% block body %}
	<div>
		Wszystkich samochodów w bazie jest: {{ allCars }} <a href="{{ path('all_cars') }}">Zobacz wszystkie</a>
		<br>
		Wszystkich napraw było: {{ allRepairs }}
	</div>
	<div class="table-responsive">
		{% for key, time in cars %}
			<h2 style="font-weight:bold;">{{  key }} zarobiono: {{ suma[key] }} zł</h2>
			<table class="table table-striped">
				<thead>
					<th>ID</th>
					<th>Rejestracja</th>
					<th>VIN</th>
					<th>Nazwa</th>
					<th>Telefon</th>
					<th>Pokaż</th>
				</thead>
				<tbody>
					{% for car in time %}
						<tr>
							<td>{{ loop.index }}</td>
							<td>{{ car.registration }}</td>
							<td>{{ car.vin }}</td>
							<td>{{ car.name }}</td>
							<td>{{ car.phone }}</td>
							<td><a href="{{ path('car', {'id': car.id}) }}">Zobacz</a></td>
						</tr>
					{% endfor %}
				</tbody>
			</table>
		{% endfor %}
	</div>

{% endblock %}